Subject: bug#7466: 24.0.50; (emacs) `Menu Mouse Clicks' conflicts with code obsolescence

From: Juanma Barranquero <[email-masked]>
Date: Thu, 14 Jul 2011 17:39:04 +0200

On Thu, Jul 14, 2011 at 17:28, Lars Magne Ingebrigtsen <[email-masked]> wrote:

> I use `C-x v g' all the time, but how did you find that (previous)
> revision for that line with the `C-u'?

You use `d' to check the change, and if it is not the one you're
interested in, C-u C-x v g and pass the revno just before that change
(I mean, revno - 1), so you get a new vc-annotate log. Repeat until
`d' in the line you're intested shows the change you're after.

    Juanma